FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000838FL52.2 Subprogram FLUC (CONV)public2016-12-15 10:162017-01-18 12:12
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.13 
Target Version5.1.15Fixed in Version5.1.15 
Summary0000838: Support user table as string for byte interface
DescriptionOn the programming interfaces it would be useful to support user tables as string instead of a file name.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001047)
Falk Reichbott (administrator)
2016-12-16 10:27

To separate the string from the file name the string must start with a colon
e.g. USRTAB=':(00C4=0041,0045)(00D6=004F,0045)(00DC=0055,0045)'

- Issue History
Date Modified Username Field Change
2016-12-15 10:16 Falk Reichbott New Issue
2016-12-15 10:16 Falk Reichbott Status new => assigned
2016-12-15 10:16 Falk Reichbott Assigned To => Falk Reichbott
2016-12-16 10:27 Falk Reichbott Note Added: 0001047
2016-12-16 10:27 Falk Reichbott Status assigned => resolved
2016-12-16 10:27 Falk Reichbott Fixed in Version => 5.1.15
2016-12-16 10:27 Falk Reichbott Resolution open => fixed
2017-01-18 12:12 Ulrich Schwab Summary Support usrtale as string for byte interface => Support user table as string for byte interface


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker